.TH megaco_codec_transform 3 "megaco  3.11.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
megaco_codec_transform \- Megaco message transformation utility\&.
.SH DESCRIPTION
.LP
This module implements a simple megaco message transformation utility\&.
.LP
\fINote\fR that this module is \fInot\fR included in the runtime part of the application\&.

.SH EXPORTS
.LP
.B
export_messages() -> void()
.br
.B
export_messages(MessagePackage) -> void()
.br
.RS
.TP
Types
MessagePackage = atom()
.br
.RE
.RS
.LP
Export the messages in the \fIMessagePackage\fR (default is \fItime_test\fR)\&. 
.LP
The out produced by this function is a directory structure with the following structure: 

.nf
          <message package>/pretty/<message-files>
                            compact/<message-files>
                            per/<message-files>
                            ber/<message-files>
                            erlang/<message-files>
        
.fi
.RE
